package org.springblade.sqlfly.type;

/**
 * 数据类型映射到Java抽象类
 * 
 * @author William
 * @date 2022年10月28日 上午11:31:00
 */
public abstract class JavaType {

	public JavaType() {
	}

	public abstract String get(String dataType);

	public abstract String get(String dataType, int size, int scale);

}
